package org.springblade.third.doordevice.feign.qinlin;

import org.springframework.stereotype.Component;

/**
 * Created By lidexi in 2021/1/22
 **/
@Component
public class IQLinAuthClientFallbackFactory implements IQLinAuthClient {

	@Override
	public String qLinAuth() {
		return null;
	}
}
